uuid: b3986d75-2554-493f-9190-a550fb2a7a87
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.antvibsys
field_name: antvibsys
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
